/*
* THIS IS WHERE YOUR CUSTOM CSS FOR EACH PROJECT WILL BE WRITTEN.
* THE CONTENTS OF THIS FILE WILL BE MERGED WITH MAIN.CSS & MINIMIZED DURING PUBLICATION
*
* REMEMBER Styles should be scoped by assigning an ID to the article. e.g.:
* #my-article-id .some-class {
*     ...
* }
*
*/

#warming-viz .viz-panel {
  position: relative;
  display: block;
  margin: auto;
  max-width: 520px;
  min-width: 320px;
  height: 550px;
}

#warming-viz header {
  text-align: center;
}
#warming-viz header h1 {
    font-size: 2.25em;
}
#warming-viz .viz-panel .highlights {
  position: absolute;
  display: block;
  top: 0px;
  left: 0px;
}
#warming-viz .viz-panel .highlights g {
  display: none;
}
#warming-viz .viz-panel .highlights g.active {
  display: block;
}

#warming-viz .viz-panel .highlights g .highlight-county {
  opacity: 0;
  stroke: white;
  fill: white;
}
#warming-viz .viz-panel .highlights g .highlight-county.active {
  opacity: 1;
}

#warming-viz .viz-panel .gui {
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0px;
  top: 0px;
  display: flex;
  flex-flow: column nowrap;
}
#warming-viz .viz-panel .map-section {
  display: flex;
  position: relative;
  flex-flow: column nowrap;
  width: 100%;
  height: 60%;
}
#warming-viz .viz-panel .location {
  position: relative;
  display: flex;
  flex-flow: column nowrap;
  width: 100%;
  height: 20%;
}
#warming-viz .viz-panel .location .division {
  display: block;
  position: relative;
  margin: auto;
  color: #000;
  box-shadow: none;
  font-family: 'GoodWeb-Book';
  width: 100%;
  height: 25px;
  padding-top: 5px;
  min-width: 250px;
  text-align: center;
}
#warming-viz .viz-panel .location .division p {
  font-family: 'GoodWeb-Book';
  font-size: 14px;
  line-height: 1rem;
}
#warming-viz .viz-panel .location .division p .division-name {
  padding: 1px;
  font-weight: 400;
  font-family: 'GoodWeb-Bold';
}
#warming-viz .viz-panel .location .search {
  display: block;
  position: relative;
  margin: auto;
  width: 50%;
  padding: 4px;
  border: 1px solid #d5d5d5;
  border-radius: 3px;
  background: white;
  color: #000;
  box-shadow: none;
  font-family: 'GoodWeb-Bold';
  min-width: 250px;
  text-align: center;
}
#warming-viz .viz-panel .search .search-box {
  font-family: 'GoodWeb-Bold';
  display: block;
  text-align: center;
  margin: 0px auto 0px auto;
  border: none;
  font-size: 17px;
  padding: none;
}

#warming-viz .viz-panel .analysis h4 {
    font-family: 'GoodWeb-Bold';
    text-align: center;
     margin: 1rem auto 1rem;
    font-size: 1.15rem;
    color: #464646;
}
#warming-viz .reset-button {
    font-family: 'GoodWeb-Book';
    z-index: 10;
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    border: 1px solid #E7E2D8;
    background-color: #ffffff;
    padding: 8px;
    width: 79px;
    text-align: center;
    cursor: pointer;
    color: black;
    display: none;
}

#warming-viz .x-axis-label {
    font-family: 'GoodWeb-Book';
    font-size: 1em;
    fill: #666;
}
#warming-viz .reset-button:hover {
  background-color: #464646;
  color: white;
}
#warming-viz .viz-panel .map {
  display: block;
  position: relative;
  height: 100%;
  max-width: 100%;
  margin-top: 1rem;
}
#warming-viz .viz-panel .county-list {
    position: absolute;
    z-index: 10;
    display: none;
    width: 210px;
    left: 50%;
    margin-left: -115px;
    max-height: 100px;
    background-color: #ffffff;
    margin-top: 5px;
    padding: 0px 10px 5px 10px;
    background-color: rgba(255,255,255,0.9);
    border: 1px solid #ccc;
    border-radius: 3px;
    overflow-y: scroll;
}
#warming-viz .viz-panel .county-list.active {
  display: block;
  font-weight: 800;
}

#warming-viz .viz-panel .county-list-name {
    display: none;
    height: 20px;
    margin: auto;
    text-align: left;
    padding: 3px 0;
    font-size: 0.85em;
    color: #999;
    font-weight: 400;
    letter-spacing: 0.04em;
    cursor: pointer;
    font-family: 'GoodWeb-Book';
}
#warming-viz .viz-panel .county-list-name.active {
  display: block;
}
#warming-viz .viz-panel .county-list-name.active:hover {
  background-color: #cccccc;
  cursor: pointer;
}

#warming-viz .viz-panel .analysis {
  display: flex;
  position: relative;
  flex-flow: column nowrap;
  font-family: 'GoodWeb-Book';
  height: 40%;
}


#warming-viz .viz-panel .analysis .division {
  opacity: .15;
  stroke-width: 0px;
  transition: opacity .25s, stroke-width .25s, stroke .25s;
}
#warming-viz .viz-panel .analysis .division.active {
  opacity: 1;
  stroke-width: 3px;
  stroke: #000000;
}
#warming-viz .viz-panel .analysis .national-line {
  stroke: #bdbdbd;
  stroke-dasharray: 2px 2px;
}

#warming-viz .viz-panel .charting {
  font-size: 13px;
  min-height: 65px;
  height: 20%;
  width: 100%;

}

#warming-viz .viz-panel .text {
  display: block;
  width: 100%;
  height: 70px;
  padding-top: 10px;
}
#warming-viz .viz-panel .text p {
  font-family: 'GoodWeb-Book';
  font-size: 1rem;
  font-weight: 400;
  line-height: 1rem;
  color: #666;
}
#warming-viz .viz-panel .text p .temp-change-text {
  font-family: 'GoodWeb-Bold';
}

#warming-viz .viz-panel .button-row {
  display: flex;
  flex-flow: row nowrap;
  position: relative;
  justify-content: space-between;
  font-size: 14px;
  height: 100%;

}


.ap-interactive footer {
  margin: 0rem auto 0rem auto;
}
@media screen and (max-width: 550px) {
  .ap-interactive footer {
      font-size: 0.8125rem;
      /* margin: 0rem auto 0rem auto; */
      max-width: 540px;
  }
  #warming-viz header h1 {
    font-size: 2em;
  }

  .ap-interactive {
    padding: 0 .5rem;
  }
}
